Table of Contents

Class: ObjectWrapper | Twisted-0.19.0/twisted/protocols/ftp.py
--- | ---
### Simple wrapper for an object Useful for overriding methods or attributes of an object without modifying the original object.
Methods |
--- | ---
__getattr__ __init__
| __getattr__
    __getattr__ ( self,  name )
| __init__
    __init__ ( self,  object )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:57 2002 by HappyDoc version 2.0